[ruby-cvs:66518] yui-knk:r59340 (trunk): test_lexer.rb: require ripper directly

yui-knk at ruby-lang.org yui-knk at ruby-lang.org
Sat Jul 15 16:24:12 JST 2017


yui-knk	2017-07-15 16:24:12 +0900 (Sat, 15 Jul 2017)

  New Revision: 59340

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=59340

  Log:
    test_lexer.rb: require ripper directly
    
    * test/ripper/test_lexer.rb: This file does not use
      DummyParser, so requiring ripper directly instead of
      requiring dummyparser.

  Modified files:
    trunk/test/ripper/test_lexer.rb


More information about the ruby-cvs mailing list